System.Core 3.5.0.0 4.0.0.0 System.Linq.Expressions.MemberBinding

Use the factory methods to create a .

A has the property equal to .

Represents initializing the elements of a collection member of a newly created object.

- Property
  3.5.0.0
  4.0.0.0
  System.Collections.ObjectModel.ReadOnlyCollection<System.Linq.Expressions.ElementInit> To be added. To be added.

  Gets the element initializers for initializing a collection member of a newly created object.

- Method
  4.0.0.0
  System.Linq.Expressions.MemberListBinding `` To be added.

  Creates a new expression that is like this one, but using the supplied children. If all of the children are the same, it will return this expression.

  This expression if no children are changed or an expression with the updated children.

  The property of the result.